Problemas de GORM con Grails 2.0.M1

I'm having trouble with my domain object saving when I have a complex relationship.

the offending class NativeEntryEntityPersister is in the jar grails-datastore-core-1.0.0.M7.jar. Does anybody know where I could get a hold of the sources for this?

My grails installation's src folder doesn't have the sources.

preguntado el 28 de agosto de 11 a las 02:08

1 Respuestas

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.